Aggiornamento di sicurezza per mDNSResponder

Le versioni attuali dei prodotti Apple usano la versione aggiornata di Bonjour. Per le versioni meno recenti, Apple ha emesso un aggiornamento di sicurezza.

Apple ha emesso un aggiornamento di sicurezza per mDNSResponder, il software open source di basso livello che implementa Bonjour in prodotti Apple e di terze parti.

Quali sono le piattaforme Apple interessate?

OS X:

  • Versioni precedenti a OS X El Capitan 10.11.1
  • Versioni precedenti a OS X Yosemite 10.10.5 con l'aggiornamento di sicurezza 2015-004 di Yosemite
  • Versioni precedenti a OS X Mavericks 10.9.5 con l'aggiornamento di sicurezza 2015-007 di Mavericks

Versioni di iOS precedenti a iOS 9.1

Versioni di watchOS precedenti a watchOS 2.1

Versioni del firmware per basi AirPort precedenti a 7.7.7 e 7.6.7

Il prodotto di terze parti che uso è interessato da questo problema?

Apple si è coordinata con molti fornitori per assicurarsi che questi ultimi siano consapevoli della disponibilità dell'aggiornamento. 

Per i prodotti non Apple, ti consigliamo di contattare il tuo fornitore per determinare se un prodotto che usi è interessato o meno e se il fornitore ha già aggiornato il proprio prodotto.

Le informazioni su prodotti non fabbricati da Apple, o su siti web indipendenti non controllati o testati da Apple, non implicano alcuna raccomandazione o approvazione. Apple non si assume alcuna responsabilità in merito alla scelta, alle prestazioni o all'utilizzo di prodotti o siti web di terze parti. Apple non esprime alcuna opinione in merito alla precisione o all'affidabilità dei siti web di terze parti. Per ulteriori informazioni contatta il fornitore.

Data di pubblicazione: